body { 
	background: #A0A0A0;
	margin-left: 1%; 
	margin-right: 1%;
	margin-top: 1%; 
	margin-bottom: 0%;
	/*background-image: url(/usr/share/backgrounds/tiles/Chicken-Songs-2.jpg);*/
	/*background-repeat: repeat;*/
	/* background-attachment: fixed;*/
}

html, body {
	font-family: arial, helvetica, tahoma, verdana, sans-serif; 
	font-size: 12pt;
	text-align: center;
}

a         { text-decoration: none; }
a:visited { color: #0012b7; }
a:active  { color: #0012b7; }
a:link    { color: #0012b7; }
a:hover   {
        color: #f2042c;
        text-decoration: underline;
}
a.small   {
	font-size: 0.8em;
}

table.top { border: none }
table.section1 {
	border-collapse: collapse;
        border: none;
        width: 90%;
	border-spacing: 2 pt;
	padding: 4px;
}

table           { font-size: 1em; }
.text           { font-size: 1em; } 
.smalltext      { font-size: 0.8em; }
.largetext      { font-size: 1.4em; font-weight: bold; } 

.italtext { font-style: italic; } 
.smallboldtext { font-size: 0.8em; font-weight: bold;}
.smallredtext  { font-size: 0.8em; font-weight: bold; color: red;}
.smallitaltext { font-size: 0.8em; font-style: italic; } 

.boldtext { font-weight: bold;}
.yellowtext { color: yellow; font-weight: bold; } 

.yellowlargetext { font-size: 1.4em; color: yellow;  } 
.pt { color: green;  }

.smallform {
	background-color: #DDDDDD;
	font-weight: bold;
	font-size: 0.7em;
	color: black;
}

